{
  "name": "jzlife_wx_servant",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://47.102.110.240:3000/yuxiangpei/jzlife_wx_servant.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@vant/weapp": "^1.10.2",
    "moment": "^2.29.4"
  }
}
